Bug 56722 - K12LTSP: resource limit changes
K12LTSP: resource limit changes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tftp (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-26 09:50 EST by Jeff Johnson
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 09:50:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 2001-11-26 09:50:52 EST
Please incorporate the following changes:

diff -r tftp-7.2/tftp-xinetd tftp/tftp-xinetd
14c14,15
< 	disable			= yes
---
> 	per_source		= 11
> 	cps			= 100 2
Only in tftp: tftp-xinetd.rh
diff -r tftp-7.2/tftp.spec tftp/tftp.spec
7c7
< Release: 14
---
> Release: 14_lts
12a13
> Source3: tftp-xinetd.rh
98a100,102
> * Fri Aug  3 2001 Eric Harrison <eharrison@mesd.k12.or.us>
> - LTSP HACKS: turn on tftp by default and set some resource limits
> 

Yes, you may wish to leave "disable yes", but I would suggest that not
installing tftp at all if you don't want the service is better packaging,
as it eliminates the support question of how to enable the service
Comment 1 Elliot Lee 2001-12-18 17:32:48 EST
There's no support problem - ntsysv is the way to do it enable/disable.

I've put the resource limits in, though.

Note You need to log in before you can comment on or make changes to this bug.